[
	{
		"ref": "default",
		"========================================= Template =========================================": "======================",
		"___________ KomuraMenu __________________________": "___________________",
		"KomuraMenu_homBgColor": "(0,0,0,180)",
		"KomuraMenu_ButtonsBgColor": "(0,0,0,0)",
		"KomuraMenu_ButtonsTxtColor": "(255,255,255,255)",
		"KomuraMenu_header": "",
		"KomuraMenu_headerHeight": "0",
		"KomuraMenu_logo": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/logos/Komura_Kalkin_Transparent.png",
		"KomuraMenu_switchSizeButton":"http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/komura/komura_switchSizeButton.png",
		"KomuraMenu_switchSizeArrow":"http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/komura/komura_switchSizeArrow.png",
		"KomuraMenu_partners": "",
		"KomuraMenu_partners-color": "(60,60,60,255)",
		"KomuraMenu_partners_fg-color": "(255,255,255,255)",
		"KomuraMenu_startArrow": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/chevron_right_blanc_demarrer.png",
		"KomuraMenu_start-color": "(60,60,60,255)",
		"KomuraMenu_home-icon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/logos/home.png",
		"KomuraMenu_home-color": "(255,255,255,255)",
		"KomuraMenu_back-icon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/logos/back.png",
		"KomuraMenu_back-color": "(255,255,255,255)",
		"KomuraMenu_header_bgColor": "(0,0,0,150)",
		"KomuraMenu_header_winter": "",
		"KomuraMenu_logo_winter": "",
		"KomuraMenu_byKalkin": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/logos/byKalkin_Transparent.png",
		"KomuraMenu_navigationButtonBorderColor": "(0,0,0,150)",
		"KomuraMenu_toggleText_selected": "(255,255,255,255)",
		"KomuraMenu_toggleText_unselected": "(166,166,166,255)",
		"KomuraMenu_toggleImage_winter": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/SeasonToggle_Winter.png",
		"KomuraMenu_toggleImage_summer": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/SeasonToggle_Summer.png",
		"KomuraMenu_toggleColor_winter": "(120,120,120,255)",
		"KomuraMenu_toggleColor_summer": "(120,120,120,255)",
		"KomuraMenu_toggleBgColor_winter": "(255,255,255,255)",
		"KomuraMenu_toggleBgColor_summer": "(255,255,255,255)",
		"KomuraMenu_LanguageBlocPosition":"(0,-120)",
		"========================================= Module =========================================": "======================",
"___________ Paging __________________________": "___________________",
		"Paging_bgColor": "(0,0,0,150)",
		"Paging_height": "60",
		"Paging_pageImg": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/PageButton.png",
		"Paging_TextStyle": "",
		"Paging_Spacing": "10",
		"Paging_PageButtonSize": "20",
		"Paging_PageButtonSize_selected": "40",
		"___________ WebcamModule __________________________": "___________________",
		"WebcamModule_IconOn": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/Webcam_on.png",
		"WebcamModule_IconOff": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/Webcam_off.png",
		"WebcamModule_Position": "(0,-130)",
		"WebcamModule_Size": "(120,120)",
		"___________ PDFModule __________________________": "___________________",
		"PDFModule_MapFile": "",
		"PDFModule_MapCoords": "(0,0,0)",
		"PDFModule_MapButton": "",
		"PDFModule_MapButton_Padding": "(0,0,0,0)",
		"PDFModule_LogoOnMap": "",
		"PDFModule_MapLogo_Padding": "(0,0,0,0)",
		"PDFModule_CloseMapIcon": "",
		"PDFModule_MapQR": "",
		"PDFModule_MapQRPadding": "(0,0,0,0)",
		"PDFModule_CloseMapPadding": "(0,0,0,0)",
		"___________ ProfilElevation __________________________": "___________________",
		"ProfilElevation_profil-line-color": "(255,255,255,255)",
		"ProfilElevation_bottomColorA": "(255,255,255,70)",
		"ProfilElevation_bottomColorB": "(255,255,255,70)",
		"ProfilElevation_bg-color": "(0,0,0,255)",
		"ProfilElevation_bg-img": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/BackgroundSimu.png",
		"ProfilElevation_bg-img_speed": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/BackgroundSimu_white.png",
		"ProfilElevation_speed": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/Speed.png",
		"ProfilElevation_demarrer": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/demarrer.png",
		"ProfilElevation_pause": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/pause_arreter.png",
		"ProfilElevation_stop": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/reprendre_arreter.png",
		"___________ WeatherModule __________________________": "___________________",
		"WeatherModule_01d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/weather/color/clear.png",
		"WeatherModule_02d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/weather/color/partlycloudy.png",
		"WeatherModule_03d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/weather/color/partlysunny.png",
		"WeatherModule_04d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/weather/color/scatteredclouds.png",
		"WeatherModule_09d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/weather/color/flurries.png",
		"WeatherModule_10d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/weather/color/partysunnyrain.png",
		"WeatherModule_11d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/weather/color/storms.png",
		"WeatherModule_13d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/weather/color/cloundysnow.png",
		"WeatherModule_50d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/weather/color/fog.png",
		"___________ YouAreHerePOI __________________________": "___________________",
		"YouAreHerePOI_image": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/vousetesici_sprite2.png",
		"YouAreHerePOI_ratio": "0.3687",
		"___________ DynamicScreenModule __________________________": "___________________",
		"DynamicScreenModule_PaddingView": "(550,50,50,50)",
		"DynamicScreenModule_PaddingIcon": "(50,500,1470,100)",
		"DynamicScreenModule_Icon": [
			"http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/DynamicScreen_touch_0.png",
			"http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/DynamicScreen_touch_1.png",
			"http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/DynamicScreen_touch_2.png",
			"http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/DynamicScreen_touch_1.png"
		],
		"DynamicScreenModule_IconTime": "0.3",
		"___________ CamRotatorModule __________________________": "___________________",
		"CamRotatorModule_BackgroundImage": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/CamRotator_OrientationBg.png",
		"CamRotatorModule_FrontImage": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/CamRotator_Orientation_fr.png",
		"CamRotatorModule_CenterImage": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/CamRotator_CenterImage.png",
		"CamRotatorModule_Position": "(250,0)",
		"CamRotatorModule_Size": "(1420,100)",
		"___________ WorldModule __________________________": "___________________",
		"WorldModule_noDataTile": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/noDataTile.png",
		"WorldModule_tree_summer": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/tree_summer.png",
		"WorldModule_tree_winter": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/tree_winter.png",
		"___________ UsefullInfoModule __________________________": "___________________",
		"UsefullInfoModule_imageOff": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/UsefullInfo_off.png",
		"UsefullInfoModule_imageOn": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/UsefullInfo_on.png",
		"UsefullInfoModule_position": "(0,-130)",
		"========================================= Main =========================================": "======================",
		"___________ FicheRando __________________________": "___________________",
		"FicheRando_notation_icon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/randoped_off.png",
		"FicheRando_notation_icon_off": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/randoped.png",
		"___________ FicheBase __________________________": "___________________",
		"Fiche_background_color": "(0,0,0,0)",
		"Fiche_text_color": "(255,255,255,255)",
		"Fiche_textBloc_color": "(255,255,255,255)",
		"Fiche_bloc-color": "(60,60,60,255)",
		"Fiche_openQuote": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/leftquote.png",
		"Fiche_closeQuote": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/rightquote.png",
		"Fiche_address": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/contact_adresse_20.png",
		"Fiche_mail": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/contact_mail_20.png",
		"Fiche_phone": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/contact_telephone_20.png",
		"Fiche_web": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/contact_web_20.png",
		"Fiche_qr_back": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/QR_back.png",
		"Fiche_qr_arrow": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/QR_Arrow.png",
		"___________ FicheServiceBase __________________________": "___________________",
		"FicheServiceBase_notation_icon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/pictogrammes/NotationStar.png",
		"___________ FicheStatique __________________________": "___________________",
		"FcheStatique_highlight_color": "(255,255,255,255)",
		"___________ SimpleListMenu __________________________": "___________________",
		"SimpleListMenu_background_color": "(0,0,0,0)",
		"SimpleListMenu_separator_color": "(255,255,255,255)",
		"SimpleListMenu_separator_textColor": "(60,60,60,255)",
		"___________ PagedListMenu __________________________": "___________________",
		"PagedListMenu_pageChip":"http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/PageChip.png",
		"PagedListMenu_pageChip_color": "(255,255,255,255)",
		"========================================= Popup =========================================": "======================",
		"___________ ImageAndTextPopup __________________________": "___________________",
		"ImageAndTextPopup_width": "1024",
		"ImageAndTextPopup_height": "768",
		"ImageAndTextPopup_position": "(250,0,0)",
		"ImageAndTextPopup_background": "",
		"ImageAndTextPopup_titlePadding": "(40,20,40,700)",
		"ImageAndTextPopup_descriptionPadding": "(80,80,500,20)",
		"ImageAndTextPopup_imagePadding": "(500,80,20,20)",
		"ImageAndTextPopup_titleTextStyle": "",
		"ImageAndTextPopup_descriptionTextStyle": "",
		"___________ StatiquePopup __________________________": "___________________",
		"StatiquePopup_width": "1920",
		"StatiquePopup_height": "1080",
		"StatiquePopup_position": "(0,0,0)",
		"___________ VideoPopup __________________________": "___________________",
		"VideoPopup_Size": "(1900,1060)",
		"VideoPopup_Position": "(0,0)",
		"========================================= MenuItem =========================================": "======================",
		"___________ CityMenuItem __________________________": "___________________",
		"CityMenuItem_overrideKey": "city",
		"___________ FirstMenuItem __________________________": "___________________",
		"FirstMenu_background_color": "(60,60,60,255)",
		"FirstMenu_background_image": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/FirstMenuItem_background.png",
		"FirstMenu_background_size": "(250,60)",
		"FirstMenu_highlight_color": "(255,255,255,255)",
		"FirstMenu_text_color": "(255,255,255,255)",
		"FirstMenu_Margin": "(0,0,0,50)",
		"___________ IconMenuItem __________________________": "___________________",
		"IconMenuItem_icon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/icones_rename/icon_default.png",
		"IconMenuItem_iconColor": "(255,255,255,255)",
		"___________ ImageAndTextMenuItem __________________________": "___________________",
		"ImageAndTextMenuItem_image": "",
		"ImageAndTextMenuItem_useImageContent": false,
		"ImageAndTextMenuItem_imageColor": "(255,255,255,255)",
		"ImageAndTextMenuItem_imageFit": false,
		"ImageAndTextMenuItem_height": 60,
		"ImageAndTextMenuItem_margin": "(0,0,0,0)",
		"ImageAndTextMenuItem_textStyle": "",
		"ImageAndTextMenuItem_textInfoStyle": "",
		"ImageAndTextMenuItem_padding_image": "(0,0,0,0)",
		"ImageAndTextMenuItem_padding_text": "(0,0,0,0)",
		"ImageAndTextMenuItem_padding_textInfo": "(0,0,0,0)",
		"ImageAndTextMenuItem_infoKey": "",
		"___________ NamePopup __________________________": "___________________",
		"NamePopup_Size": "(350,45)",
		"NamePopup_Delta": "(0,100)",
		"NamePopup_Color": "(50,50,50,255)",
		"NamePopup_TxtColor": "(255,255,255,255)",
		"___________ RandoMenuItem __________________________": "___________________",
		"RandoMenuItem_altBackground": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/RandoMenuItem_Bg.png",
		"RandoMenuItem_altColor": "(60,60,60,255)",
		"RandoMenuItem_overrideKey": "durationStr",
		"RandoMenuItem_suffixe": "",
		"RandoMenuItem_useDistanceAsDefault": false,
		"___________ SimpleMenuItem __________________________": "___________________",
		"SimpleMenuItem_background_color": "(0,0,0,0)",
		"SimpleMenuItem_highlight_color": "(200,200,200,255)",
		"SimpleMenuItem_text_color": "(255,255,255,255)",
		"SimpleMenuItem_arrow": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/chevron_right_blanc.png",
		"SimpleMenuItem_arrow_color": "(255,255,255,255)",
		"SimpleMenuItem_separator_color": "(255,255,255,255)",
		"___________ LineMenuItem __________________________": "___________________",
		"LineMenuItem_background_color": "(0,0,0,0)",
		"LineMenuItem_highlight_color": "(200,200,200,255)",
		"LineMenuItem_text_color": "(60,60,60,255)",
		"LineMenuItem_arrow": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/chevron_right_blanc.png",
		"LineMenuItem_arrow_color": "(255,255,255,255)",
		"LineMenuItem_separator_color": "(255,255,255,255)",
		"___________ SkiMenuItem __________________________": "___________________",
		"SkiMenuItem_openCloseImage": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/openClose.png",
		"SkiMenuItem_icon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/icones_rename/icon_default.png",
		"SkiMenuItem_iconColor": "(255,255,255,255)",
		"SkiMenuItem_altBackground": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/BackgroundItineraire.png",
		"SkiMenuItem_altColor": "(60,60,60,255)",
		"========================================= Breadcrumb =========================================": "======================",
		"___________ IconBreadcrumb __________________________": "___________________",
		"IconBreadcrumb_icon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/icones_rename/icon_default.png",
		"IconBreadcrumb_iconColor": "(255,255,255,255)",
		"___________ SimpleBreadcrumb __________________________": "___________________",
		"SimpleBreadcrumb_highlight_color": "(255,255,255,255)",
		"SimpleBreadcrumb_background_color": "(0,0,0,0)",
		"SimpleBreadcrumb_text_color": "(255,255,255,255)",
		"SimpleBreadcrumb_separator_color": "(255,255,255,255)",
		"========================================= MapObject =========================================": "======================",
		"___________ MultiPoint __________________________": "___________________",
		"MultiPoint_poi_color": "(255,255,255,255)",
		"___________ Object3D __________________________": "___________________",
		"Object3D_objFile": "",
		"Object3D_texture": "",
		"Object3D_scale": "(1,1,1)",
		"Object3D_rotation": "(0,0,0)",
		"Object3D_ab_name": "",
		"Object3D_ab_objName": "",
		"Object3D_resizeWithDistance":"false",
		"___________ Object3D_Prefab __________________________": "___________________",
		"Object3DPrefab_ab_name": "",
		"Object3DPrefab_go_name": "",
		"___________ Point __________________________": "___________________",
		"Point_poi": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/poi_images/autre.png",
		"Point_poi_selected": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/poi_images/autre_select.png",
		"___________ Track __________________________": "___________________",
		"Track_mainColor": "(120,120,120,255)",
		"Track_lineCount": "1",
		"Track_deltaHeight": "0",
		"Track_deltaWidth": "0",
		"Track_simulationObject": "",
		"Track_startObj": "",
		"Track_endObj": "",
		"Track_middleObj": "",
		"Track_moveableObj": "",
		"___________ Track_Object __________________________": "___________________",
		"TrackObject_nbObjs": "0",
		"TrackObject_placement": "auto",
		"TrackObject_distance": "0",
		"TrackObject_speed": "0",
		"TrackObject_typeCircuit": "aller_simple",
		"TrackObject_deltaHeight": "0",
		"TrackObject_deltaWidth": "0",
		"TrackObject_lodDistance": 2000,
		"___________ Zone __________________________": "___________________",
		"Zone_colorIndex": "90",
		"========================================= Other =========================================": "======================",
		"___________ _Material __________________________": "___________________",
		"_Material_img": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/vousetesici_sprite2.png",
		"___________ _ImageContentStyle __________________________": "___________________",
		"_ImageContentStyle_blendColor": "(255,255,255,255)",
		"_ImageContentStyle_image": "",
		"_ImageContentStyle_bg-blendColor": "(255,255,255,255)",
		"_ImageContentStyle_bg-image": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/BackgroundButton.png",
		"___________ ImageViewer __________________________": "___________________",
		"ImageViewer_play": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/ImageViewer_Play.png",
		"___________ _Text __________________________": "___________________",
		"_Text_text-color": "(60,60,60,255)",
		"_Text_vertical-align": "middle",
		"_Text_horizontal-align": "justify",
		"_Text_font": "Roboto-Regular",
		"_Text_font-style": [
			"normal"
		],
		"_Text_font-size": "16",
		"_Text_overflow": "truncate",
		"_Text_autosize": [
			0
		],
		"_Text_case": "normal",
		"___________ Markup __________________________": "___________________",
		"Markup_color_balisage": "(255,255,255,0)",
		"Markup_type_balisage": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/pictogrammes/balisage_default.png",
		"___________ Label __________________________": "___________________",
		"Label_icon": "",
		"Label_text": "",
		"___________ Journey __________________________": "___________________",
		"Journey_boucle": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/pictogrammes/type_parcours_boucle.png",
		"Journey_aller_simple": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/pictogrammes/type_parcours_aller_simple.png",
		"Journey_aller_retour": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/pictogrammes/type_parcours_aller_retour.png",
		"___________ BikeType __________________________": "___________________",
		"BikeType_vtt": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/pictogrammes/type_velo_vtt.png",
		"BikeType_cyclo": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/pictogrammes/type_velo_cyclo.png",
		"___________ TabControl __________________________": "___________________",
		"TabControl_selected_bgColor": "(0,0,0,150)",
		"TabControl_selected_txtColor": "(255,255,255,255)",
		"TabControl_bgColor": "(60,60,60,180)",
		"TabControl_txtColor": "(200,200,200,255)",
		"TabControl_background_color": "(0,0,0,150)",
		"___________ Shadow __________________________": "___________________",
		"Shadow_enable": "false",
		"Shadow_image": "(255,255,255,255)",
		"Shadow_Top_enable": "false",
		"Sahdow_Top_image": "(255,255,255,255)",
		"___________ Komura_Weather __________________________": "___________________",
		"Komura_Weather_IconBgColor": "(60,60,60,255)",
		"Komura_Weather_profil-line-color": "(255,255,255,255)",
		"Komura_Weather_markupImg": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/ChartPuce.png",
		"Komura_Weather_markupColor": "(255,255,255,255)",
		"Komura_Weather_position": "(0,0)",
		"Komura_Weather_city_override":"",
		"___________ Drapeaux __________________________": "___________________",
		"langue_allemand": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/drapeaux/langue_allemand.png",
		"langue_anglais": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/drapeaux/langue_anglais.png",
		"langue_espagnol": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/drapeaux/langue_espagnol.png",
		"langue_francais": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/drapeaux/langue_francais.png",
		"langue_italien": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/drapeaux/langue_italien.png",
		"langue_neerlandais": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/drapeaux/langue_neerlandais.png",
		"___________ Komura_Mobility __________________________": "___________________",
		"KomuraMobility_mainColor": "(164, 206, 68)",
		"KomuraMobility_secondColor": "(82, 185, 72)",
		"KomuraMobility_homeLogo": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/mobility/Mobility_Komura_Home.png",
		"KomuraMobility_headerLogo": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/mobility/Mobility_Komura_header.png",
		"KomuraMobility_switchSizeButton":"http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/komura/komuraMobility_switchSizeButton.png",
		"KomuraMobility_switchSizeArrow":"http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/komura/komura_switchSizeArrow.png",
		"KomuraMobility_topButtonDeco": "",
		"KomuraMobility_Partners": "",
		"KomuraMobility_ByKalkin": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/mobility/Mobility_byKalkin_Base.png",
		"KomuraMobility_HomeIcon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/mobility/Mobility_Home.png",
		"KomuraMobility_BackIcon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/mobility/Mobility_back.png"
	}
]
